/*-----------------------------------------------------------------------------------

	Theme Name: Hanna Child
	Theme URI: http://themezilla.com/themes/hanna
	Author: John Gillespie
	Author URI: http://johngillespie.nyc
	Template: hanna
	Description: Child Theme for Hanna by Themezilla
	Version: 1.7.1
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: zilla

-----------------------------------------------------------------------------------*/
@media (min-width: 992px) {
  .site-logo {
    width: auto; } }

.site-logo img {
  max-height: 88px; }
  @media (max-width: 991px) {
    .site-logo img {
      max-height: 50px; } }

body,
button,
input,
select,
textarea {
  font-family: "Lato", sans-serif; }

h1, h2 {
  font-family: "Lato", sans-serif; }

blockquote,
.site-main #infinite-handle span,
.archive .entry-title,
.entry-title span.entry-subtitle,
.portfolio-feature-wrapper .entry-title,
#content .zilla-button:visited,
.archive .format-standard .entry-title,
.layout-standard .post .entry-title {
  font-family: 'Lato', sans-serif; }

blockquote cite {
  font-family: "Lato", sans-serif; }

p.intro {
  font-size: 110%;
  color: #666; }
  div.zilla-two-third p.intro {
    margin-bottom: 0; }

a.button, a:visited {
  border-color: #85c3d3; }

a.button:hover {
  background-color: #85c3d3; }

@media (min-width: 768px) {
  .single-portfolio .entry-header {
    margin-bottom: 70px; } }

.portfolio-type-nav a.active,
.portfolio-type-nav a:visited.active {
  background: #85c3d3;
  border-color: #85c3d3; }

.footer-widgets #text-2 {
  background: url(images/recycle-icon.png) no-repeat center top;
  padding-top: 77px; }
